import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddapiregisteryComponent } from './addapiregistery.component';

describe('AddapiregisteryComponent', () => {
  let component: AddapiregisteryComponent;
  let fixture: ComponentFixture<AddapiregisteryComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [AddapiregisteryComponent]
    });
    fixture = TestBed.createComponent(AddapiregisteryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
